Support » Plugin: Feed Them Social - Facebook, Instagram, Twitter, YouTube & Pinterest » Parse error: syntax error, unexpected T_STRING in feed-them.php on line 51

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author slickremix

    (@slickremix)

    Thanks for contacting us. We have seen this a few times, usually on go-daddy or bluehost. Even in some cases although your report may show 5.3 or above we have encountered instances where the host is one thing but the php.ini file reads another. If you can double check with your hosting the php is indeed 5.3 or above that would be great. Let them know that error is occurring, and we are using name-spacing in our php

    Spencer

    Thank you for the prompt reply! The host indeed reported 5.4 when 5.2 was running. The upgrade fixed the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Parse error: syntax error, unexpected T_STRING in feed-them.php on line 51’ is closed to new replies.